<?php

use Dotenv\Dotenv;

$relativePathPosition = '/../..';
$pathRootFolder = __DIR__ . $relativePathPosition;

require $pathRootFolder . '/vendor/autoload.php';

$dotenv = Dotenv::createImmutable($pathRootFolder);
$dotenv->load();

class ObtenerRutaArchivos
{

    private static $pathRootFolder = __DIR__ . '/../..';

    public static function obtenerXsdDteFel()
    {
        return realpath(self::$pathRootFolder . $_ENV['RUTA_XSD_DTE_FEL']);
    }
}
